Page MenuHomePhabricator

Expand modern metrics infrastructure coverage (2018-19 Q2 goal)
Open, NormalPublic

Description

See also goals page for TEC6

  • Plan and execute a new organization scheme for SRE Grafana dashboards
  • Retire >= 80% of production Diamond collectors
  • Provision >= 50% of statsd/Graphite-only metrics in Prometheus

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 1 2018, 1:41 PM
bd808 added a subscriber: bd808.Oct 1 2018, 4:16 PM
fgiunchedi moved this task from Backlog to In progress on the observability board.Oct 2 2018, 8:47 AM
herron triaged this task as Normal priority.Oct 2 2018, 5:25 PM
fgiunchedi moved this task from Backlog to Doing on the User-fgiunchedi board.

Change 470345 had a related patch set uploaded (by Filippo Giunchedi; owner: Filippo Giunchedi):
[operations/puppet@production] rsyslog: add prometheus-rsyslog-exporter support

https://gerrit.wikimedia.org/r/470345

Change 470345 merged by Filippo Giunchedi:
[operations/puppet@production] rsyslog: add prometheus-rsyslog-exporter support

https://gerrit.wikimedia.org/r/470345

CDanis added a subscriber: CDanis.Nov 19 2018, 5:20 PM
fgiunchedi updated the task description. (Show Details)Jan 16 2019, 1:34 PM
fgiunchedi moved this task from Doing to Backlog on the User-fgiunchedi board.Apr 4 2019, 2:55 PM
fgiunchedi moved this task from In progress to Backlog on the observability board.Apr 15 2019, 2:39 PM